@charset "UTF-8";
/* ---------------------------------------------------------------------

TITLE   : nikkansports.com CSS
DATE    : 2010/10/26
URL     : https://www.nikkansports.com/baseball/professional/koukai/2012/css/koukai-style.css
AUTHOR  : nikkansports.com
WRITER  : tonkatsu tanaka japan
--------------------------------------------------------------------- */

.koukai #themeNaviKoukai a{
	background: none repeat scroll 0 0 #007ADA;
	border-radius: 0.45em 0.45em 0.45em 0.45em;
	color: #FFFFFF;
	font-weight: bold;
}

.koukai #webTool {margin: 0.5em 0 0.5em;}
.koukai #topAreaWrap{margin-top: 0;}
.koukai h2#contentsTitle{margin-top: 0;}


#dayFlag{padding-bottom: 10px;}
.koukai .tableTeam p{font-size: 85%;}

.pageNavi{
	text-align: right;
	padding-right: 20px;
}
.pageNavi p a{font-size: 150%;}
.pageNavi p a span{padding: 0 5px;}


/* ++  TAB STYLE  +++++++++++++++++++ */
#teamTab li a, 
#teamTab li span { padding: 5px 6px 4px;  /* pageTab.css overwrite */}
#teamTab li a{font-size: 90%;}

body.teamTop #teamTab li#teamTabTop,
body.teamGiants #teamTab li#teamTabGiants,
body.teamTigers #teamTab li#teamTabTigers,
body.teamDragons #teamTab li#teamTabDragons,
body.teamCarp #teamTab li#teamTabCarp,
body.teamSwallows #teamTab li#teamTabSwallows,
body.teamBaystars #teamTab li#teamTabBaystars,
body.teamLions #teamTab li#teamTabLions,
body.teamBuffaloes #teamTab li#teamTabBuffaloes,
body.teamFighters #teamTab li#teamTabFighters,
body.teamMarines #teamTab li#teamTabMarines,
body.teamEagles #teamTab li#teamTabEagles,
body.teamHawks #teamTab li#teamTabHawks { border-bottom: 1px solid #ffffff; }

body.teamTop #teamTab li#teamTabTop a,
body.teamGiants #teamTab li#teamTabGiants a,
body.teamTigers #teamTab li#teamTabTigers a,
body.teamDragons #teamTab li#teamTabDragons a,
body.teamCarp #teamTab li#teamTabCarp a,
body.teamSwallows #teamTab li#teamTabSwallows a,
body.teamBaystars #teamTab li#teamTabBaystars a,
body.teamLions #teamTab li#teamTabLions a,
body.teamBuffaloes #teamTab li#teamTabBuffaloes a,
body.teamFighters #teamTab li#teamTabFighters a,
body.teamMarines #teamTab li#teamTabMarines a,
body.teamEagles #teamTab li#teamTabEagles a,
body.teamHawks #teamTab li#teamTabHawks a {
	color: #000000;
	font-weight: bold;
	background: #ffffff;
}



/* ++  TABLE STYLE  +++++++++++++++++++ */
.koukai table.dataTable{margin-bottom: 16px;}
.koukai table.dataTable caption {
	background-color: #73869E;
	border-bottom: 1px solid #5D718B;
	color: #FFFFFF;
	font-size: 100%;
	font-weight: bold;
	padding: 3px 6px 1px;
	text-align: left;
}
.koukai table.dataTable th{
	color: #333333;
	font-weight: normal;
	background-color: #d5d5d5;
	border: 1px solid #ffffff;
	border-left: none;
	
}
.koukai table.dataTable th.koukaiERA ,
.koukai table.dataTable th.koukaiSB{border-right: none;}
.koukai table.dataTable td{
	font-size: 90%;
	text-align: center;
	border-bottom: 1px solid #d5d5d5;
	border-left: none;
	border-right: 1px solid #d5d5d5;
	padding: 6px 0 5px;
}
.koukai table.dataTable td.line{border-left: 1px solid #d5d5d5;}

#koukaiTopTableWrap .dataContentsL table.dataTable tr.bgGray td{background-color:#ffffff;}
